A new upstream version is available: 1.2.0~alpha1

package:
libtheora
severity:
high
created:
2019-01-06
last updated:
2019-04-24

A new upstream version 1.2.0~alpha1 is available, you should consider packaging it.